@font-face {
  font-family: 'Monocraft';
  src: url('assets/font/Monocraft.otf') format('truetype');
}

* {
  font-family: 'Monocraft';
  text-decoration: none;
}

.container {

  text-align: center;
  color: #b4befe;
}

body {
  background-color: #1e1e2e;
}
.avatar {
  border-radius: 50%;
  width: 360px;
  height: 360px;
}

.buttonsDiv {
  border-radius: 16px;
  background-color: #313244;
  padding: 23px 0px;
  margin: 0 30%;
  
  .telegram {
    color: #cdd6f4;
    border-radius: 10px;
    background-color: #b4befe;
    padding:5px;
  }
  .codeberg {
    color: #cdd6f4;
    border-radius: 10px;
    background-color: #b4befe;
    padding:5px;
  }
  .matrix {
    color: #cdd6f4;
    border-radius: 10px;
    background-color: #b4befe;
    padding:5px;
  }

    
}
